RubyGems Navigation menu

cocoapods-core 0.20.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.2.1.beta.1 - March 8, 2017 (83 KB)
  2. 1.2.0 - January 28, 2017 (83 KB)
  3. 1.2.0.rc.1 - January 13, 2017 (83 KB)
  4. 1.2.0.beta.3 - December 28, 2016 (83 KB)
  5. 1.2.0.beta.2 - December 17, 2016 (83 KB)
Show all versions (102 total)

Development Dependencies (1):

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adcEc501b7233537f7a6117ad2d774cf9394d6be90af74894fd132fb06dacec04d74ac32183df246ee06fc8c381b0f5b885Fe1614198a51ce64d173299244557a718b374a26ac900a5c7b83a8767faff333

SHA 256 checksum:

2cf1c2e54d7578aa3981330ee8ad24a69bdf0390d7469a5e1806d4bcb4f742f2

Total downloads 5,524,493

For this version 3,304

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: